import request from '@/utils/request'

// 查询好友欢迎语列表
export function listFriendWelcome(query) {
  return request({
    url: '/qw/friendWelcome/list',
    method: 'get',
    params: query
  })
}

// 查询好友欢迎语详细
export function getFriendWelcome(id) {
  return request({
    url: '/qw/friendWelcome/' + id,
    method: 'get'
  })
}
